import React from 'react';
import { createRoute } from 'atomic-router';
import {GenerateView} from './generate';

const Page: React.FC = () => {
    return <GenerateView/>
}

const route = createRoute();

export const PageGenerate = {
    route,
    Page,
};
